Bug 1438866 - [VMWARE]Auto_placement provision fails due to selecting Host in Maintenance state
Summary: [VMWARE]Auto_placement provision fails due to selecting Host in Maintenance s...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.3
Assignee: William Fitzgerald
QA Contact: Leo Khomenko
URL:
Whiteboard: vmware:provision
Depends On: 1434025 1452820
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-04 15:17 UTC by Satoe Imaishi
Modified: 2017-06-28 14:59 UTC (History)
6 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1434025
Environment:
Last Closed: 2017-06-28 14:59:04 UTC
Category: ---
Cloudforms Team: VMware
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-04-17 18:26:01 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/8c70fe9f3e592cd0623cfc23511509bd5b88f997

commit 8c70fe9f3e592cd0623cfc23511509bd5b88f997
Author:     Greg McCullough <gmccullo@redhat.com>
AuthorDate: Thu Mar 30 15:41:37 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Apr 17 14:23:39 2017 -0400

    Merge pull request #81 from billfitzgerald0120/best_fit_host_maint_check
    
    Modified vmware_best_fit_least_utilized to not select Hosts in maintenance.
    (cherry picked from commit 5a79a16322d82357d0097821679bf0ec704c7352)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1438866

 .../__methods__/vmware_best_fit_least_utilized.rb             |  1 +
 .../method_validation/vmware_best_fit_least_utilized_spec.rb  | 11 +++++++++++
 2 files changed, 12 insertions(+)

Comment 4 errata-xmlrpc 2017-06-28 14:59:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.